-- LOCALIZATION FILE

-- Common Strings
RESTPLUS_RESTING_TRUE = "";
RESTPLUS_RESTING_FALSE = "<!>";
RESTPLUS_RESTING_ACTIVE = "*";
RESTPLUS_DAYS = "d ";
RESTPLUS_SOUND = "TitanRest+ Sound ";
RESTPLUS_TIMER = "TitanRest+ Timer ";
RESTPLUS_ON = "ON";
RESTPLUS_OFF = "OFF";

-- Strings that can be localized to other languages
--RESTPLUS_LOADED = "TitanRest+ v"..RESTPLUS_VERSION.." has Loaded.";
RESTPLUS_SAVE_CHAR = "TitanRest+ Character Saved";
RESTPLUS_RESET = "TitanRest+ Data Reset";
RESTPLUS_MSG_LEVEL = " has earned enough rest to reach their next level.";
RESTPLUS_MSG_CAPPED = " is fully rested and eager for adventure.";
RESTPLUS_HELP1 = "TitanRest+ command information:";
RESTPLUS_HELP2 = "/restplus                         = print rest info in chat";
RESTPLUS_HELP3 = "/restplus help                    = show command info";
RESTPLUS_HELP4 = "/restplus save                    = save current character";
RESTPLUS_HELP5 = "/restplus reset                   = delete all saved data";
RESTPLUS_HELP6 = "/restplus remove charName realm   = delete one character";
RESTPLUS_HELP7 = "/restplus sound                   = toggle sound on/off";
RESTPLUS_HELP8 = "/restplus timer                   = toggle timer on/off";
RESTPLUS_HELP9 = "/restplus delay n                 = set alert timer to n seconds";
RESTPLUS_HELP10 = "/restplus recycle                = reset options to default";
RESTPLUS_HELP11 = "/log                             = save current character and log out";

RESTPLUS_INVALID_TIME = "Please specify a positive integer.";
RESTPLUS_NOCHAR = "Character does not exist.";
RESTPLUS_DELAY_MSG = "The timer delay is set to ";
RESTPLUS_INSUFFICIENT_ARGS = "Insufficient arguments.";
RESTPLUS_CHAR_REMOVED = "Character removed: ";
RESTPLUSLOCAL_LEVELMAX = "Maxed Experience";
RESTPLUS_UNKNOWN_REALM = "Unknown Realm";

-- ***********************************************************
-- *** Right-click Menu ***
-- ***********************************************************
TITAN_RESTPLUS_MENU_TEXT = "Rest+";
TITAN_RESTPLUS_BUTTON_LABEL =  "RestXP: ";
TITAN_RESTPLUS_TOOLTIP = "Rest+ Character RestXP Information";
TITAN_RESTPLUS_TOGGLE_REALM = "Show Realm";
TITAN_RESTPLUS_TOGGLE_CLASS = "Show Class";
TITAN_RESTPLUS_TOGGLE_STATE = "Show Resting State";
TITAN_RESTPLUS_TOGGLE_RESTXP = "Rest as a Percentage";
TITAN_RESTPLUS_TOGGLE_XP = "XP as a Percentage";
TITAN_RESTPLUS_TOGGLE_ACTIVE = "Button as a Percentage";
TITAN_RESTPLUS_ACTIVE = "Active Character: ";
TITAN_RESTPLUS_ABOUT = "version 1.0.0.2";

-- ***********************************************************
-- *** Color Menu ***
-- ***********************************************************
TITAN_RESTPLUS_CBLUE = "Blue";
TITAN_RESTPLUS_CCYAN = "Cyan";
TITAN_RESTPLUS_CFGREEN = "Forest Green";
TITAN_RESTPLUS_CGREEN = "Green";
TITAN_RESTPLUS_CGREY = "Grey";
TITAN_RESTPLUS_CKHAKI = "Khaki";
TITAN_RESTPLUS_CLOlive = "Light Olive";
TITAN_RESTPLUS_CMAGENTA = "Magenta";
TITAN_RESTPLUS_COWHITE = "Off White";
TITAN_RESTPLUS_COLIVE = "Olive";
TITAN_RESTPLUS_CORANGE = "Orange";
TITAN_RESTPLUS_CPURPLE = "Purple";
TITAN_RESTPLUS_CRED = "Red";
TITAN_RESTPLUS_CSALMON = "Salmon";
TITAN_RESTPLUS_CSBLUE = "Sky Blue";
TITAN_RESTPLUS_CYELLOW = "Yellow";
